@charset "utf-8";

/* -----------------------------------------------------------
    【LP】下記で使用
イベントテクニカルスタッフ求人特集（ビッグサイト貼りポスター、パシフィコ横浜チラシ）
-------------------------------------------------------------- */
/* -----------------------------------------------------------
    lp-mv-area
-------------------------------------------------------------- */
/* point02 */
.conference .lp-mv-area .point-list .point02 span {
	font-size: 2.0rem;
	display: block;
}

/* point03 */
.conference .lp-mv-area .point-list .point03 span {
	font-size: 1.9rem;
}

@media screen and (max-width: 768px) {

	/* point02 */
	.conference .lp-mv-area .point-list .point02 span {
		font-size: 1.5rem;
	}

	/* point03 */
	.conference .lp-mv-area .point-list .point03 span {
		font-size: 1.5rem;
	}
}

/* -----------------------------------------------------------
    top-area
-------------------------------------------------------------- */
.top-area .cv-box .lp-cvbtn-txt {
	font-size: 2rem;
}

@media screen and (max-width: 768px) {
	.top-area .cv-box .lp-cvbtn-txt {
		font-size: 1.8rem;
	}
}

/* -----------------------------------------------------------
    service-area
-------------------------------------------------------------- */
.conference .service-area {
	padding: 110px 0 0;
}

.conference .service-area .top-box .txt {
	font-size: 2.8rem;
}

@media screen and (max-width: 768px) {
	.conference .service-area {
		padding: 40px 0 0;
	}

	.conference .service-area .top-box .txt {
		font-size: 1.6rem;
	}
}

/* -----------------------------------------------------------
    faq-area
-------------------------------------------------------------- */
.conference .faq-area {
	padding: 90px 0 0;
}

@media screen and (max-width: 768px) {
	.conference .faq-area {
		padding: 40px 20px 0;
	}
}



/* -----------------------------------------------------------
    lp_ft_cv_area
-------------------------------------------------------------- */
.lp_ft_cv_area .lp_ft_cv_btn .catch {
	font-size: 2rem;
}